apply plugin: 'com.android.application'

dependencies {
    compile project(":vision")
    //compile 'me.dm7.barcodescanner:vision:1.9'
    //compile supportLibraryDependency
    compile 'com.android.support:appcompat-v7:25.3.1'
    compile 'com.android.support:design:25.3.1'
}

android {
    defaultConfig {
        applicationId "${project.group}.vision.sample"
    }
    buildToolsVersion '25.0.2'
}